uuid: e6cd429c-00a6-4d1a-a703-34cedfa52e24
langcode: en
status: false
dependencies:
  module:
    - user
_core:
  default_config_hash: mQIF_foYjmnVSr9MpcD4CTaJE_FpO1AyDd_DskztGhM
id: user.full
label: 'User account'
description: ''
targetEntityType: user
cache: true
